[gentoo-announce] [ GLSA 201412-23 ] Nagios: Multiple vulnerabilities

Fabricante: Gentoo
Fecha: 13/12/2014
Identificador: GLSA 201412-23
[gentoo-announce] [ GLSA 201412-23 ] Nagios: Multiple vulnerabilities
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Gentoo Linux Security Advisory GLSA 201412-23 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - http://security.gentoo.org/ - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Severity: Normal Title: Nagios: Multiple vulnerabilities Date: December 13, 2014 Bugs: #447802, #495132, #501200 ID: 201412-23 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Synopsis ======== Multiple vulnerabilities have been found in Nagios, the worst of which may allow remote code execution. Background ========== Nagios is an open source host, service and network monitoring program. Affected packages ================= ------------------------------------------------------------------- Package / Vulnerable / Unaffected ------------------------------------------------------------------- 1 net-analyzer/nagios-core < 3.5.1 >= 3.5.1 Description =========== Multiple vulnerabilities have been discovered in Nagios. Please review the CVE identifiers referenced below for details. Impact ====== A remote attacker may be able to execute arbitrary code, cause a Denial of Service condition, or obtain sensitive information. Workaround ========== There is no known workaround at this time. Resolution ========== All Nagios users should upgrade to the latest version: # emerge --sync # emerge --ask --oneshot --verbose ">=net-analyzer/nagios-core-3.5.1" References ========== [ 1 ] CVE-2012-6096 http://nvd.nist.gov/nvd.cfm?cvename=CVE-2012-6096 [ 2 ] CVE-2013-7108 http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-7108 [ 3 ] CVE-2013-7205 http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-7205 Availability ============ This GLSA and any updates to it are available for viewing at the Gentoo Security Website: http://security.gentoo.org/glsa/glsa-201412-23.xml Concerns? ========= Security is a primary focus of Gentoo Linux and ensuring the confidentiality and security of our users' machines is of utmost importance to us. Any security concerns should be addressed to security@gentoo.org or alternatively, you may file a bug at https://bugs.gentoo.org. License ======= Copyright 2014 Gentoo Foundation, Inc; referenced text belongs to its owner(s). The contents of this document are licensed under the Creative Commons - Attribution / Share Alike license. http://creativecommons.org/licenses/by-sa/2.5